$brand-color: #006ae2;
$secondary-brand-color: #4182e4;
$middle-gradient-color: mix($brand-color, $secondary-brand-color, 85%);

// Breakpoints
$tablet: "(min-width: 450px)";
$mid-point: "(min-width: 620px)";
$desktop: "(min-width: 768px)";
